<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="416231bfc02d03dda28e80a08bbab437">
  <dict>
    <!--2021-12-29 17:44:27.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2021-12-29 17:44:27.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-12-29 17:44:27.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2021-12-29 17:44:27.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2021-12-29 17:44:27.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2021-12-29 17:44:27.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:44:27.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:44:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-12-29 17:44:27.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-12-29 17:44:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:44:27.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2021-12-29 17:44:27.000-->
    <string key="voicemail_carrier">DT_DE</string>
    <!--2021-12-29 17:44:27.000-->
    <string key="voicemail_number">3311</string>
    <!--2021-12-29 17:44:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
